@font-face {
	font-family: 'LinetoBrownLight';
	font-style: normal;
	font-weight: normal;
	src: url("/repo/CGN/common/fonts/LinetoBrown/lineto-brown-light.woff") format('woff');
}
@font-face {
	font-family: 'LinetoBrownRegular';
	font-style: normal;
	font-weight: normal;
	src: url("/repo/CGN/common/fonts/LinetoBrown/lineto-brown-regular.woff") format('woff');
}

@font-face {
    font-family: 'AlternateGotNo2';
    font-weight: normal;
    font-style: normal;
    src: url(/repo/CGN/common/fonts/AlternateGotNo2/AlternateGotNo2D.woff) format('woff');
}

#main-container {
	float: left;
	background: #FFF;
	margin: 0 -10%;
	max-width: 1200px;
	position: relative;
	text-align: center;
	width: 120%;
	font-family: GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
/* CTAs */

#main-container .CTA {
	display: block;
	position: relative;
	width: 250px;
	margin: 20px auto;
	padding: 11px 30px 12px;
	font: 18px/normal 'AlternateGotNo2';
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background-color: #000;
	border: 1px solid #000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}
#main-container .CTA:hover {
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
}
.Section, .Section .text-area, .Section .main-image {
	float: left;
	box-sizing: border-box;
	background: #fff;
}
.Section .main-image.lifestyle2 {
	display: none;
}
.Section.Two {
	margin-top: 20px;
}
.Section .text-area, .Section .main-image {
	width: 50%;
}
.Section, .Section .text-area {
	padding: 0 20px;
}
.Section img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.Section .text-area {
	position: relative;
	text-align: left;
}
.Section .text-area h2, .Section .text-area h3 {
	font-weight: normal;
	line-height: 1.2;
}
.Section .text-area h1 {
	margin-top: 20px;
}
.Section .text-area h2 {
	font-family: 'AlternateGotNo2';
	color: #000;
	font-size: 36px;
	margin: 40px 0 20px 0;
	text-align: center;
}
.Section .text-area h2 + p {
	font-family: 'LinetoBrownRegular';
	text-align: center;
}
.Section .text-area h3 {
	font-size: 1.2em;
	font-family: 'AlternateGotNo2',  sans-serif;
	text-transform: uppercase;
	margin: 10px 0;
}
.Section .text-area p {
	font: 1.2em/1.5em 'LinetoBrownRegular', Arial, Helvetica, sans-serif;
	margin: 10px 0 20px;
	text-align: center;
}
.Section .text-area p.intro {
	font: 1.75em/1.1 'LinetoBrownRegular', Arial, Helvetica, sans-serif;
	margin: 20px 0;
	text-align: center;
}
.Section .text-area .Sub-Text {
	position: relative;
}
.Section .text-area .Sub-Text h1 {
	display: block;
}
.Section .text-area .Sub-Text img {
	margin: 40px auto;
}
.Section.Two .text-area p.terms {
	font: 0.7em/1.5em 'GalanoGrotesque-Regular', Arial, Helvetica, sans-serif;
	text-align: left;
}
/*------------FAQ---------------*/
hr.Break {
	background: #FFF;
	border: none;
	height: 1px;
}
.Section.Three {
	margin: 0 auto 20px auto;
	width: 92%;
}
.Section.Three h2 {
	cursor: pointer;
	font: 36px/1em 'AlternateGotNo2', Arial, Helvetica, sans-serif;
	margin: 20px 0;
	text-transform: uppercase;
}
.Section.Three h2 strong {
	font: 24px/1em 'AlternateGotNo2', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
}
.Section.Three h3 {
    font: 18px/1.2em 'LinetoBrownBold', Arial, Helvetica, sans-serif;
    margin: 20px 0 5px;
    padding: 0;
    text-transform: none;
    text-align: left;
    letter-spacing: 0;
}
.Section.Three h2.popup {
	font-size: 2em;
	text-align: center;
}
.Section.Three p {
	font: 16px/1.4 'LinetoBrownRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	text-align: left;
}
/* Pop Up */

a.selected {
	background-color: #1F75CC;
	color: white;
	z-index: 100;
}
.messagepop {
	box-sizing: border-box;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	cursor: default;
	display: none;
	margin-left: 2%;
	top: -5%;
	position: absolute;
	text-align: left;
	width: 96%;
	z-index: 999;
	padding: 20px;
}
.close-pop {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
}
.custom-overlay {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1234;
}
.messagepop {
	z-index: 12345;
}
.hide {
	display: none;
}

/* Tablet Landscape */
@media only screen and (max-width: 1100px) {
#main-container {
	margin: 0;
	width: 100%;
	max-width: 100%;
}
.Section .text-area p {
    font: 16px/1.3 'LinetoBrownRegular', Arial, Helvetica, sans-serif;
}
.Section .text-area h2 {
	font-size: 24px;
	margin: 20px 0 0 0;
}
.Section .text-area h3 {
	font-size: 1em;
}
.main-image {
	width: 40%;
}
.text-area {
	width: 60%;
}
.messagepop {
	display: none;
	left: 5%;
	position: absolute;
	text-align: left;
	width: 90%;
}
.Section.Three p {
	font-size: 0.90em;
}
}

/* Small device */
@media only screen and (max-width: 812px) {
.Section, .Section .text-area, .Section .main-image {
	width: 100%;
    max-width: 768px;
    padding: 0 10px;
}
.Section .main-image.lifestyle, .Section .main-image.bedding {
	display: none;
}
.Section .main-image.lifestyle2 {
	display: block;
}
.messagepop {
    left: 0;
    width: 73%;
}
}

@media only screen and (max-width: 736px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 736px;
}
.messagepop {
    width: 70%;
}
}

@media only screen and (max-width: 667px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 667px;
}
.messagepop {
    width: 63%;
}
}

@media only screen and (max-width: 568px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 568px;
}
.messagepop {
    width: 52.5%;
}
}

@media only screen and (max-width: 414px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 414px;
}
.messagepop {
    width: 37.5%;
}
}

@media only screen and (max-width: 375px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 375px;
}
.messagepop {
    width: 33.5%;
}
}

@media only screen and (max-width: 320px) {
.Section, .Section .text-area, .Section .main-image {
    max-width: 320px;
}
#main-container .CTA {
    width: 218px;
}
.messagepop {
    width: 28%;
}
}
